html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline:0;
	font-size: 100%;
	vertical-align:baseline;
	background:transparent;
}
acronym
{
	border-bottom: 1px dotted gray;
	cursor: help;
}
html, body 
{   
	height: 100%; 
}

a
{
	text-decoration: none;
}

body { 

	font-family: 'Abel', sans-serif; 
	font-size: 1.15em; 
	line-height: 1.4;
	color: #525151;
	background-image: url("polka5.png") ;
	background-position: center top, left top;
	background-repeat: repeat;
	background-attachment: scroll,fixed;
	background-color:#fff;
}
/* Titres */
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0;

}
h1, h2 {
	font-family: 'Playball', cursive;
	font-weight: normal; 
}
h1 {
	font-size: 3em; 
	font-family: 'Playball', cursive;
}
h2 {font-size: 1.9em; margin: 0;}
h3 {font-size: 1.4em; font-family: 'Playball', cursive; font-weight: normal;line-height: 1.1em;}
h4 {font-size: 1em;}


/* Paragraphes */
p {
	font-family: 'Abel', sans-serif;
	margin: .75em 0;
	color:#525151;
	
}
li p, blockquote p {
	margin: .5em 0;
}

ol, ul
{list-style:none;}

blockquote, q {
	margin: .75em 0 .75em 24px;
	quotes: none;
	color:#a2a0a0;
	font-family: 'Playball', cursive;
	font-weight: normal;
	font-size: 1.5em;
}
input {
 font-size: 1.0em;
}
small {
 font-size: 0.75em;
}

img, embed, object, video{max-width:100%}

a img {
	border: none; /* -> 10 */
}

:focus 
{
    outline: 0;
}

div.loader
{
 background:url(images/hover.gif) no-repeat;
 background:url(images/hover2.gif) no-repeat;
 background:url(images/hover3.gif) no-repeat;
 margin-left:-10000px;
}


/* Structural elements */
#wrapper{
	width: 80%;
	max-width: 1000px;
    min-width: 700px;
	margin: 0 auto;
	background: #fff;
 min-height: 100%;
  /* equal to footer height */
    margin-bottom: -20%; 
}

#wrapper:after {
  content: "";
  display: block;
}

#content{
	width: 100%;
	float: left;
	padding:2%;
	background: #fff;
	box-sizing:border-box;
}

#header{
	width: 100%;
	float: left;
	margin-right: 3%;
	background: transparent;

}

#logo{
	width: 24%;
	float: left;
	background: transparent;
}

#logo img:hover {
    opacity: 0.8;
    }


#nav{
	width:75%;
	float: right;
	background: transparent;
	font-family: 'Abel', sans-serif;
	margin-top:7%;
	box-sizing:border-box;
}


#nav ul {
    list-style:none;
    font-family: 'Abel', sans-serif;
    font-size: 1,1em;
    /*letter-spacing: -3px;
    line-height: 1.2em;*/
    float:right;
   /* clear:both;*/
    margin: 1%;

    /*border:4px double #ccc;*/
}
#nav ul li{
    float:left;
}
#nav ul li a{
    display:block;
    text-decoration:none;
    padding:10px;
    color:#555;
    background-color:#fff;
    min-width:100px;

}
#nav ul li a span{
    display:block;
}
#nav ul li a span.title{
    border-top:1px solid #ddd;
     border-bottom:1px solid #ddd;
}
#nav ul li a:hover span.title{
    color:#ccc;
}


.active
{	
	font-weight: bold;
    font-style : bold;
}	



#nav ul li a span.text{
    padding:0px 5px;
	font-family: 'Dancing Script', cursive;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    line-height: 1.7em;
    color:#444;
    visibility:hidden;
}

#nav ul li a:hover span.text{
    visibility:visible;
}




#images
{
width: 100%;
position: relative;
}





#diapo img
{
padding:10px;
width:95%;
position : center;
display: block;
margin-left: auto;
margin-right: auto ;
box-shadow: 1px 1px 12px #555;
 
}

#diapo
{
width:100%;
display: block;
margin: 30px 0 ;
}







#photos
{
width:100%;
display: block;
margin: 30px 0 ;
}

#photos img
{
padding:10px;
width:95%;
position : center;
display: block;
margin-left: auto;
margin-right: auto ;
border: 2px solid rgba(255,255,255,0.9);
box-shadow: 0 2px 6px rgba(0,0,0,0.2);
opacity: 1;
}


#photos img:hover {
    opacity: 0.7;
    }

	
	
	
#telephone
{
width:38%;
float:left;
margin-top: 70px ;
}

#text-contact
{
width:60%;
float:right;
margin-top: 70px ;
}

#ecrit-contact
{
width:95%;
padding-right:5px;
float:left;
text-align:left;
}
#ecrit-contact h2
{
padding-top:15px;
}

#kado-image
{
width:50%;
float:left;
}

#kado-image img
{
padding-top:15px;
}


#kado-texte
{
width:48%;
float:right;
padding-left:5px;
}


#kado-texte h2
{
padding-top:15px;
}

	


.bloc
{
width:31%;
padding: 1%;
float: left;
}

#photos p
{
width:100%;
margin-left: 30%;
display: block;
font-family: 'playball', cursif; 
color:#525151;
font-size:1.5em;
}

.green
{
color: #7a8c28;
}
.clearfooter{clear:both;}

.plus p
{
font-family: 'playball', cursif; 
color:#7a8c28;
font-size:1.0em;
text-align:right;
}

.petittypo
{font-size: 0.7em; margin: 0;}

#texte
{
width:100%;
display: block;
}

.maj
{
text-transform:uppercase;
}


#ecrit
{
width:55%;
padding:10px;
margin:0 2%;
float:left;
}

#ecrit a
{
font-family: 'playball', cursif; 
color:#7a8c28;
font-size:1.0em;
text-align:right;
}

#ecrit a:hover
{color:#3d4a02;}

#ecrit li 
{
 font-size: 100%;
 display : list-item;
 list-style-image : url("../images/list.jpg");
 margin-left: 25px;
} 

.gras
{
color:#000;
font-size:1.3em;
font-family: 'playball', cursif; 
}


#quote
{
width:30%;
padding:2% 3%;
margin-top:9%;
float:left;
background: url("../images/guillemets.png") no-repeat ;
/* border:1px solid red; */
}

#quote p
{
	color:#868383;
	font-family: 'Playball', cursive;
	font-weight: normal;
	font-size: 1.5em;
}





#dej
{
width:100%;
display: block;
}


#dej-photo
{
width:55%;
margin:0 2%;
float:left;
}


#dej-photo img
{
padding:10px;
width:95%;
position : center;
display: block;
margin-left: auto;
margin-right: auto ;
/* box-shadow: 1px 1px 12px #555; */
	border: 2px solid rgba(255,255,255,0.9);
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
box-sising:border-box;
}


#jardin
{width:55%;
margin:0 2%;
float:left;}

#jardin img:hover {
    opacity: 0.9;
    }


#dej-texte
{
width:38%;
float:left;
margin-top:0;
background: url("../images/fonddej.jpg") no-repeat ;
background-position: top right;
}

#jardin2
{
width:38%;
float:left;
margin-top:0;
background-position: top right;
}

#jardin2 img
{

margin-top:30;

}


/* 
 #top-footer img
{
width:100%;
display: block;
background-position: top center;
} */



/* sticky footer */

#footer 
{
    height:20%; 
	width:100%;
	background: url("../images/fond-footer.jpg") no-repeat ;
	background-position: top center; 
	margin-top:0;
}
 
/* IE 6 */
* html #footer 
{
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}
.hide{ /* Hide stuff without resorting to display:none; */
	visibility:hidden;
	width:0!important;
	height:0!important;
	line-height:0!important;
	padding:0!important;
	margin:0!important;
}


#coor
{
	width:48%;
	float:left;
	display: block;
	margin:0 2%;

}



#footer-logo
{
	width:48%;
	float:right;
	display: block;
	margin-top:0;

}

#footer-logo img
{
	float:right;
	clear:both;
	margin: 2% 2%;
}

#footer a img
{
float : right;
}



#copy
{
	width:100%;
	float:right;
	text-align:right;
	clear:both;
	margin-right:1%;
	margin-top:1%;
	font-size: 0.9em;

}

#copy a,p
{
	font-family: 'Abel', sans-serif;
	font-size: 0.9em;
	margin: .75em 0;
	color:#000;
}

#copy a:hover
{color:#000;}


#map{float:left;width:80%;height:300px;border:1px solid #000;margin-bottom:50px;padding:30px}


/**------------------------------------
//	formulaire
------------------------------------**/
/* #contact
{
	float:left;
	margin-top:300px;
	padding-top:100px;
} */

#form
{
	float:left;
	width:95%;
	height:auto;
	overflow:hidden;
	padding:0;	
	margin-top:20%;
}

#form p
{
	width:100%;
	overflow:hidden;
	margin:0 0 0 5px;
}

legend
{
font-family: 'Playball', cursive;
font-size:1.4em;
color:#6d6c6c;
}



fieldset
{
	border:none;
	margin:0;
	padding:0;
	color:white;
	width:70%;
}



textarea
{
	overflow:hidden;
	height:10%;
	margin:0;	
	border:1px solid #0e485d;
	/* box-shadow:
	0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,
	0px 2px 2px 0px rgba(255, 255, 255, 0.5) inset; */
}

input,textarea
{
	font-size:1.1em;
	font-family: 'Abel', sans-serif;
	border:none;	
	color: #7a8c28;
	border:1px solid #c4c3c3;
	background:#f7f6f6; 
	
/* box-shadow:
0px 1px 1px 0px rgba(0, 0, 0, 0.5) inset,
0px 1px 1px 0px rgba(255, 255, 255, 0.5) inset; */
}

#form input,#form textarea
{
	border:1px solid #c4c3c3;
	width:90%;
	overflow:hidden;
}

#form button
{
	border:none;
	background-color:#fff;
	width:40%;
	height:10%;
	text-align:center;
	overflow:hidden;
/* 	text-indent:-8000px; */
	cursor:pointer;
	margin:5px 0 0 210px;
	font-family: 'Playball', cursive;
	font-size:1.6em;
	color:#7a8c28;
}

#form button:hover
{color:#3d4a02;}



#form .inactive
{
	color:#a19f9f;
}

#form .active
{
	color:#000;
}

#form .focused
{
	color:#000;
	background:#d6e397;
}

#form p {color:#000;}


.souligne
{background-color:#a19f9f;
color:white;
padding:1px;}

/**------------------------------------
//	merci
------------------------------------**/



#merci
{
	float:left;
	width:60%;
	color:#6d6c6c;
	font-size:1.0em;
	margin-top:15%;
	font-family: 'Abel', sans-serif;

}
#merci p
{padding:30 px 10px 0 10px;}

#merci a
{
	color:#7a8c28;
}
#merci a:hover
{
	color:#3d4a02;
}


/**------------------------------------
//	slider
------------------------------------**/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 96%;
  padding: 0;
  	margin: 1px auto;
	border: 10px solid #fff;
	border: 10px solid rgba(255,255,255,0.9);
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0; 
  }
  .calendrier-texte {text-align: center;}
  .slicknav_menu {
	display:none;
}

@media (max-width: 1100px) {	
#nav{
	width:100%;
	margin:0 auto;
}
#logo{
	width: 100%;
	background: transparent;
	
}

@media (max-width: 768px) {	
	#dej-texte,#dej-photo,#ecrit,#quote,#telephone,#text-contact,#kado-image,#kado-texte,#footer-logo,#coor,#logo  {
		width:98%;
		box-sizing: border-box;}
		#wrapper{
    min-width: 0;
	width:100%;
	
	}
	

}


@media screen and (max-width: 40em) {
	.js #nav {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	/*!
 * SlickNav Responsive Mobile Menu v1.0.6
 * (c) 2015 Josh Cope
 * licensed under MIT
 */

}
